function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","comment");
x.t("example","uses");
x.t("example","move");
x.t("spic=","facility");
x.t("spic=","subscr");
x.t("password=9999","new");
x.t("0000","1234");
x.t("flo","chart");
x.t("0001","1111");
x.t("1233","subscr");
x.t("hints","example");
x.t("hints","response");
x.t("cpin","sim");
x.t("cpin","enter");
x.t("cpin","subscr");
x.t("1234","subscr");
x.t("lists","steps");
x.t("retrieving","pin");
x.t("spwd=","old");
x.t("comment","ask");
x.t("comment","entering");
x.t("comment","old");
x.t("comment","request");
x.t("comment","enter");
x.t("comment","changing");
x.t("ask","pin");
x.t("cpin=12345678,0000","subscr");
x.t("description","chapter");
x.t("description","used");
x.t("describes","happens");
x.t("puk","required");
x.t("puk","subscr");
x.t("puk","specify");
x.t("password=0000","new");
x.t("required","change");
x.t("required","pin");
x.t("required","via");
x.t("required","using");
x.t("keep","mind");
x.t("spic","execute");
x.t("spic","please");
x.t("spic","sim");
x.t("spic","write");
x.t("spic","display");
x.t("spic","subscr");
x.t("spic","read");
x.t("spic","2.14.1.4");
x.t("cpin=","password");
x.t("execute","command");
x.t("uses","spic");
x.t("uses","read");
x.t("=1111","subscr");
x.t("facility","keep");
x.t("4711","1331");
x.t("please","consider");
x.t("please","navigation");
x.t("change","sim");
x.t("change","password");
x.t("times","command");
x.t("times","succession");
x.t("pin","retrieving");
x.t("pin","comment");
x.t("pin","describes");
x.t("pin","required");
x.t("pin","lock");
x.t("pin","counter");
x.t("pin","sim");
x.t("pin","entered");
x.t("pin","third");
x.t("pin","three");
x.t("pin","second");
x.t("pin","request");
x.t("pin","2.14.1");
x.t("pin","first");
x.t("pin","section");
x.t("pin","scenarios");
x.t("pin","subscr");
x.t("pin","activates");
x.t("pin","figure");
x.t("pin","authentication");
x.t("pin","password");
x.t("pin","cpwd");
x.t("response","cpwd=");
x.t("lock","comment");
x.t("lock","command");
x.t("lock","request");
x.t("lock","subscr");
x.t("product","dependent");
x.t("\u00adword","new");
x.t("2.5.2","2.14.1.5");
x.t("1255","subscr");
x.t("details","commands");
x.t("new","lock");
x.t("new","sim");
x.t("new","password");
x.t("frame","appropri\u00adate");
x.t("command","spic=");
x.t("command","spwd=");
x.t("command","spic");
x.t("command","cpin=");
x.t("command","issued");
x.t("command","supported");
x.t("command","explanation");
x.t("command","types");
x.t("command","subscr");
x.t("command","cpwd");
x.t("security","2.14.1");
x.t("entering","wrong");
x.t("entering","sim");
x.t("counter","example");
x.t("counter","cpin");
x.t("counter","spic");
x.t("counter","sim");
x.t("counter","write");
x.t("issued","configuring");
x.t("cme","error");
x.t("incorrect","password");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("configuring","password");
x.t("products","comment");
x.t("3333","1255");
x.t("via","spic");
x.t("sim","puk");
x.t("sim","pin");
x.t("wrong","pin");
x.t("wrong","sim");
x.t("functionality","product");
x.t("operation","allowed");
x.t("entered","times");
x.t("entered","lock");
x.t("dependent","general");
x.t("119","changing");
x.t("old","password=9999");
x.t("old","password=0000");
x.t("old","pass");
x.t("further","details");
x.t("1331","subscr");
x.t("write","command");
x.t("attempt","subscr");
x.t("third","attempt");
x.t("flow","chart");
x.t("three","times");
x.t("1111","subscr");
x.t("second","attempt");
x.t("request","required");
x.t("request","pin");
x.t("request","counter");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("display","pin");
x.t("error","incorrect");
x.t("error","operation");
x.t("supported","products");
x.t("1113","1233");
x.t("explanation","spic");
x.t("2.14.1","changing");
x.t("xxxx","yyyy");
x.t("allowed","sim");
x.t("first","attempt");
x.t("first","alternative");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","lists");
x.t("succession","sim");
x.t("receive","spic=");
x.t("receive","example");
x.t("receive","cpin");
x.t("receive","comment");
x.t("receive","cpin=12345678,0000");
x.t("receive","spic");
x.t("receive","cme");
x.t("receive","subscr");
x.t("receive","cpwd=");
x.t("receive","password");
x.t("receive","cpin=12345678,9999");
x.t("mind","command");
x.t("section","2.5.2");
x.t("section","comprises");
x.t("section","2.14");
x.t("types","supported");
x.t("remark","section");
x.t("scenarios","2.14");
x.t("steps","required");
x.t("comprises","subsections");
x.t("enter","pin");
x.t("enter","sim");
x.t("subscr","receive");
x.t("subscr","send");
x.t("changing","sim");
x.t("consider","functionality");
x.t("activates","new");
x.t("figure","119");
x.t("figure","120");
x.t("send","spic=");
x.t("send","cpin");
x.t("send","cpin=12345678,0000");
x.t("send","spic");
x.t("send","cpwd=");
x.t("send","cpin=12345678,9999");
x.t("=1234","subscr");
x.t("appropri\u00adate","buttons");
x.t("authentication","done");
x.t("read","command");
x.t("2.14","security");
x.t("2.14","2.14.1.2");
x.t("unlocking","blocked");
x.t("toolbar","2.14.1.1");
x.t("happens","wrong");
x.t("120","changing");
x.t("cpwd=","0000");
x.t("cpwd=","0001");
x.t("cpwd=","4711");
x.t("cpwd=","3333");
x.t("cpwd=","1113");
x.t("cpwd=","xxxx");
x.t("cpwd=","9999");
x.t("blocked","sim");
x.t("done","first");
x.t("2.14.1.1","description");
x.t("navigation","frame");
x.t("2.14.1.2","used");
x.t("used","change");
x.t("used","commands");
x.t("2.14.1.3","flo");
x.t("using","spic");
x.t("general","remark");
x.t("[2]","2.14.1.3");
x.t("2.14.1.4","hints");
x.t("password","comment");
x.t("password","=1111");
x.t("password","lock");
x.t("password","new");
x.t("password","command");
x.t("password","entering");
x.t("password","further");
x.t("password","subscr");
x.t("password","=1234");
x.t("password","unlocking");
x.t("alternative","cpwd");
x.t("pass","\u00adword");
x.t("2.14.1.5","example");
x.t("yyyy","cme");
x.t("9999","1111");
x.t("cpwd","change");
x.t("cpwd","command");
x.t("cpwd","used");
x.t("cpin=12345678,9999","subscr");
x.t("specify","new");
}
